Jump to content Japan - English

Software (Japanease)  >  Security (Japanease)

HP IceWall SSO

Platforms ( HP IceWall Identity Manager)
» 

HP IceWall SSO

Product Basics

» What's Single Sign-On?
» What's HP IceWall SSO?
» Benefits

Learn More

» Case Studies
» Product brochure
» FAQ

Product Features, Functions, and Operating Environment

» HP IceWall SSO
» Agent Option
» Japanese
Contact Us
FAQ
HP IceWall SSO is a joint development product of HP Japan and SCC, Ltd.
Go to contents
Configuration and Operating Environment of HP Identity Manager
» Configuration
» Operating Environment
» Related Products links
( Last Update : 2004.04.26 )

Configuration of HP IceWall Identity Manager 2.1

"Identity Manager" in the figure below is the module offered by HP IceWall Identity Manager.

Configuration of HP IceWall Identity Manager

Operating Environment of HP IceWall Identity Manager 2.1

» HP IceWall SSO
» HP IceWall SSO Authentication Database
» Servers
» Operating Systems
» Web Servers
» Java SDK (Java Development Kit)
» Browsers

HP IceWall SSO that Identity Manager manages

HP-UX version
Linux version
HP IceWall SSO Version 6.0
HP IceWall SSO Version 7.0

HP IceWall SSO Authentication Database that Identity Manager manages

HP-UX version
Linux version
Oracle9i Database Standard Edition R9.0.1
Oracle9i Database Enterprise Edition R9.0.1
Oracle9i Database Standard Edition R9.2.0
Oracle9i Database Enterprise Edition R9.2.0
Sun Java System Directory Server 5.1x or compatible products
Note: Active Directory is not supported.

Servers

HP-UX version HP 9000 (except HP Integrity Server)
Linux version HP ProLiant or compatible models (recommended by HP)

Operating Systems

HP-UX version HP-UX11i
Linux version Red Hat Enterprise Linux AS2.1
Red Hat Enterprise Linux ES 2.1

Web Servers

HP-UX version WebLogic Express8.1 or later
Sun Java System Web Server 6.0 Service Pack 5 or later
Linux version WebLogic Express8.1 SP1 or later

Java SDK (Java Development Kit)

HP-UX version WebLogic Express8.1 or later
• HP SDK 1.4.1.02
Sun Java System Web Server 6.0 Service Pack 5 or later
• HP SDK 1.4.0.01 (If you use Oracle products for the certification Servers)
• HP SDK 1.3.1.02 (If you use Sun Java System Directory Server for the certification Servers)
Linux version WebLogic Express8.1 SP1 or later
• WebLogic JRockit 8.1 SP1 or later

Browsers

HP-UX version
Linux version
Netscape Navigator 4.5 or later is recommended
Internet Explorer 5.0 or later is recommended
top
Printable version
Privacy statement Using this site means you accept its terms  
Please note: all of the links on this page navigate you to pages in Japanese.